Go Back   Forum Runner Support > Forum Runner > Announcements
Closed Thread
Thread Tools Display Modes
  (#1) Old
Paul M
Former Lead Developer vB.Com & vB.Org
Default Security Update : vBulletin Plugins - 07-15-2016, 07:42 PM

Due to the recent SQL Injection reported in the vBulletin ForumRunner plugin code, a number of changes have been made.

1. The 3.8 version has been patched and updated to v1.7.5

2. All other vB plugin versions have been withdrawn.

As far as we are aware, you can use v1.7.5 on vB 3.6 or 3.7, but ideally you would upgrade your forum to 3.8 anyway as they are not supported versions (only 3.8.7, 3.8.8, 3.8.9 & 3.8.10 are).

For vB4, Forumrunner is built into all currently supported versions (4.2.2, 4.2.3, 4.2.4) and all have been patched
  (#2) Old
Paul M
Former Lead Developer vB.Com & vB.Org
Default 07-20-2016, 06:27 AM

In addition to this, please note that we do not anticipate any further development for the vB3 Forumrunner plug-in, and it should be considered as deprecated as of today. If you wish to continue using it, please bear this in mind, and consider upgrading to vBulletin 4 or 5
Closed Thread

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2018, vBulletin Solutions Inc.
vBulletin Skin developed by: vBStyles.com